[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.IsDragging

IsDragging - returns True if dragging is in progress

## Declaration

Source position: controls.pp line 466

`public function TDragManager.IsDragging: Boolean; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.